package cn.com.countrygarden.bi.main.dto;
/**
 * 管家列表信息项目类型输出封装类
 * @author ly
 *
 */
public class DevelopmentSubjectDTO {
	private String commName;
	private String commId;
	private String organCode;
	private String organName;
	private String developmentSubject;
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getCommId() {
		return commId;
	}
	public void setCommId(String commId) {
		this.commId = commId;
	}
	public String getdevelopmentSubject() {
		return developmentSubject;
	}
	public void setdevelopmentSubject(String developmentSubject) {
		this.developmentSubject = developmentSubject;
	}
	public String getOrganCode() {
		return organCode;
	}
	public void setOrganCode(String organCode) {
		this.organCode = organCode;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	
	
}
